Subject: Re: BD Now! Help with tomato leaf spot

From: Steve Diver <[email-masked]>
Date: Sun, 27 Jun 2004 23:35:26 -0500

Practitioners that use a lot of molasses for CT and EM brewing
talk about using "feed grade" molasses, which is cheaper.  

But when I checked at the local farmers coop, sure
enough they sell molasses in 5-gallon jugs to add to
livestock feed.  But they guy explained they put a
"mold inhibitor" in the jug...... so maybe that's what
you heard, Allan.  

[The CT List at Yahoo!Groups has a document
in the Files section on "Ingredients"]

On the other hand, I know that folks use common molasses
sold in grocery stores, such as Grandma's and Brer Rabbit
brands.

There is an Organic Molasses from Wholesome Sweeteners
in Sugar Land, Texas.  It is sold at many natural food cooperatives.  
SCD-World who now makes "Efficient Microbes" instead
of "Effective Microorganisms", sells this brand of molasses for
use in brewing Activated EM.  

Wholesome Sweetners
http://www.WholesomeSweeteners.com

Maybe that helps,
Steve Diver

Allan Balliett wrote:

> Thanks for this, Tony.
>
> Folks, what is the source for 'safe' molasses? I understand that here 
> in the states much of the store-bought molasses will kill the biology 
> in the tea.
>
> True? Not True?
>
> If true, what is your source for non-toxic molasses? (Name the brand, 
> please!)
>
> Thanks -Allan
>
>
>

_______________________________________________
BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow